sax_by_chunking {jmotif} | R Documentation

## Discretize a time series with SAX using chunking (no sliding window).

### Description

Discretize a time series with SAX using chunking (no sliding window).

### Usage

    sax_by_chunking(ts, paa_size, a_size, n_threshold)

### Arguments

`ts` | the input time series.
`paa_size` | the PAA size.
`a_size` | the alphabet size.
`n_threshold` | the normalization threshold.

### References

Lonardi, S., Lin, J., Keogh, E., Patel, P., Finding motifs in time series. In Proc. of the 2nd Workshop on Temporal Data Mining (pp. 53-68). (2002)

[Package jmotif version 1.0.3 Index]